### Method

# Clapper Timeline remove_marker

#### Declaration [src]

    void
    clapper_timeline_remove_marker (
      ClapperTimeline* timeline,
      ClapperMarker* marker
    )

#### Description [src]

Removes `ClapperMarker` from the timeline.

If marker was not in the `timeline`, this function will do nothing, so it is safe to call if unsure.

#### Parameters

`marker`

  Type: `ClapperMarker`

  A `ClapperMarker`.

  The data is owned by the caller of the method.